# Directus Configuration
DIRECTUS_URL=http://10.80.80.70:8055

# NextAuth Configuration
NEXTAUTH_URL=http://localhost:3000
NEXTAUTH_SECRET=bFcOqf37V1DgSxsibuZ79jSIaI4MZ9TCB1Y7iWZFJZrtZdUJapesSi0dXo2Bx8xY
NEXT_PUBLIC_API_BASE_URL=http://localhost:8000/api/v1
NEXT_PUBLIC_MEDIA_BASE_URL=http://localhost:8000/media
# Production için:
# NEXTAUTH_URL=https://yourdomain.com



GITHUB_ID='Ov23liUt9B61O46Mdfm4'
GITHUB_SECRET='c7fc8dcb1b2c8f22120608425d07d5efd995baaf'
GITHUB_SCOPE=['user:email']

GOOGLE_ID='915364976256-691m0s87as2r5vdbqr96f6humblseobt.apps.googleusercontent.com'
GOOGLE_SECRET='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'
GOOGLE_REDIRECT_URL=http://localhost:3000/api/auth/callback/google
